» Ubuntu » Pakete

Error

two or more packages specified (paul-doc hardy)